ID = 'STROOP_EEG036Hz'
save_path = '/scratch/lehr2/DMC/STROOP_EEG036Hz/'
congruent_data = [282, 0.92763157894736847, 429.4264167547226, 512.0003521442413, 595.4789221286774, 697.0584154129028, 895.551747083664, 22, 0.072368421052631582, 479.0005534887314, 535.1774752140045, 604.28586602211, 725.6931245326995, 990.7433629035951]
incongruent_data = [279, 0.91776315789473684, 434.005343914032, 528.1259536743164, 634.4366073608398, 749.634063243866, 929.7933220863343, 24, 0.078947368421052627, 450.0288695096969, 562.5497341156006, 681.2470555305481, 718.5190737247468, 899.0962862968446]